TransactionsAsk AIget https://core.spreedly.com/v1/gateways/{gateway_token}/transactions.jsonGet an ordered and paginated list of transactions executed against a specific gateway.Path Paramsgateway_tokenstringrequiredThe token of the gateway to execute againstQuery ParamsorderstringThe order of the returned list. Default is asc, which returns the oldest records first. To list newer records first, use desc.since_tokenstringThe token of the item to start from (e.g., the last token received in the previous list if iterating through records)statestringThe transaction state on which to filter the returned list. Can be one of succeeded, failed, gateway_processing_failed, gateway_processing_result_unknown.HeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsonapplication/xmlAllowed:application/jsonapplication/xmlResponses 200Successful 401Unauthorized 422UnauthorizedUpdated 7 months ago